@charset "Shift_JIS";

/* 画像全般の設定 */

img {
	border: none;
}

/* 回り込み画像の設定 */

img.round_left {
	float: left;
	text-align: left;
}

img.round_right {
	float: right;
	text-align: left;
}

#main img.round_left {
	margin: 10px 10px 10px 0;
}

#main img.round_right {
	margin: 10px 0 10px 10px;
}

/*ナビゲーションの設定*/


/* 本文のテキストレイアウト設定 */

.text_big {
	font-size: 150%;
	font-weight: bold;
}

.text_bigger {
	font-size: 220%;
	font-weight: bold;
}

.text_small {
	font-size: 75%;
}

.objspace {
	margin: 10px 10px;
}

p {
	padding: 5px 0 10px 0;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.indent {
	text-align: left;
	text-indent: 1em;
}

.clear {
	clear: both;
}

.red {
	color:#FF0000;
}

.big {
	font-size: 175%;
}

.linemarker {
	background-color:#FED354;
}

.boxtextleft {
	padding: 0 8px;
	text-align: left;
}

.form {
	margin: 0 0 0 60px;
}
.button {
	padding-top: 10px;
	padding-bottom: 30px;
}

/* リストの設定 */

ul.list {
	padding: 5px 0 10px 0;
}

li.list {
	background: url('../img/ic_list.jpg') no-repeat 10px 0.2em;
	padding: 0 0 0 30px;
	list-style: none;
}

/* 画面レイアウトの設定 */

#container {
	width: 766px;
	margin: 0 auto;
	text-align: center;
/* 20141010まで左寄せ
	margin: 0 0 0 10px;
	text-align: left;
*/
	background: #ffffff;
}

#header {
	width: 766px;
}

#pan {
	text-align: left;
	margin: 5px 0 5px 0;
}

#main {
	float: left;
	padding: 0 12px 0 12px;
	font-size: 75%;
}

#mainleft_f {
	float: left;
	width: 370px;
	margin: 0 6px 0 0;
	text-align: left;
}

#mainright_f {
	float: left;
	width: 360px;
	margin: 0 0 0 6px;
	text-align: left;
}

#mainleft {
	float: left;
	width: 365px;
	margin: 0 6px 0 0;
	text-align: left;
}

#mainright {
	float: left;
	width: 365px;
	margin: 0 0 0 6px;
	text-align: left;
}

.half {
	float: left;
	width: 180px;
	text-align: left;
}

#maincombine {
	float: left;
	width: 742px;
	text-align: left;
}

#footer {
	clear: both;
	padding: 5px 5px 5px 5px;
	margin: 10px 0 0 0;
	font-size: 65%;
	text-align: left;
	line-height: 1.3;
	color: #FFFFFF;
	background: #7a4171;
	/* background: #959AC7; */
}

.underline {
	text-decoration: underline;
}

/*包み方リストの設定*/

#wrapimg {
	height: 60px;
}

/* Firefox CSSハック */
@-moz-document url-prefix() {
	#wrapimg {
	margin-left: -40px;
	}
}

/*GoogleChlome CSSハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#wrapimg {
	margin-left: -40px;
	}
}

#wrapimg ul {
}

#wrapimg li {
	float: left;
	height: 60px;
	width: 180px;
	margin: 0 5px 5px 0;
	list-style-type: none;
}

#wrapimg li a{
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/:60px;
	padding-top: 60px;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #ffffff;
}

#wrapimg .wrap01 a{
	background-image: url('../furoshiki/img/b_wrap01.jpg');
}

#wrapimg .wrap02 a{
	background-image: url('../furoshiki/img/b_wrap02.jpg');
}

#wrapimg .wrap03 a{
	background-image: url('../furoshiki/img/b_wrap03.jpg');
}

#wrapimg .wrap04 a{
	background-image: url('../furoshiki/img/b_wrap04.jpg');
}

#wrapimg .wrap05 a{
	background-image: url('../furoshiki/img/b_wrap05.jpg');
}

#wrapimg .wrap06 a{
	background-image: url('../furoshiki/img/b_wrap06.jpg');
}

#wrapimg .wrap07 a{
	background-image: url('../furoshiki/img/b_wrap07.jpg');
}

#wrapimg .wrap08 a{
	background-image: url('../furoshiki/img/b_wrap08.jpg');
}

#wrapimg .wrap09 a{
	background-image: url('../furoshiki/img/b_wrap09.jpg');
}

#wrapimg .wrap10 a{
	background-image: url('../furoshiki/img/b_wrap10.jpg');
}

#wrapimg .wrap11 a{
	background-image: url('../furoshiki/img/b_wrap11.jpg');
}

#wrapimg .wrap12 a{
	background-image: url('../furoshiki/img/b_wrap12.jpg');
}

#wrapimg .wrap13 a{
	background-image: url('../furoshiki/img/b_wrap13.jpg');
}

#wrapimg .wrap14 a{
	background-image: url('../furoshiki/img/b_wrap14.jpg');
}

#wrapimg .wrap15 a{
	background-image: url('../furoshiki/img/b_wrap15.jpg');
}

#wrapimg .wrap16 a{
	background-image: url('../furoshiki/img/b_wrap16.jpg');
}

#wrapimg .wrap17 a{
	background-image: url('../furoshiki/img/b_wrap17.jpg');
}

#wrapimg .wrap18 a{
	background-image: url('../furoshiki/img/b_wrap18.jpg');
}

#wrapimg .wrap19 a{
	background-image: url('../furoshiki/img/b_wrap19.jpg');
}

#wrapimg .wrap20 a{
	background-image: url('../furoshiki/img/b_wrap20.jpg');
}


#wrapimg li a:hover{
	background-position: 0 -60px;
	margin: 0 0 0 0;
}

/*回り込みセンタリングの設定*/

.ex{

}

.ex p.text_ex{
	width: 350px;
	margin: 0 0 0 10px;
}

.ex p.text_qa{
	width: 670px;
	margin: 0 0 0 10px;
}

div.ex p {
	display: table-cell;
	vertical-align: middle;
}

* html .ex p {
	display: inline;
	zoom: 1;
}

*:first-child+html .ex p {   
	display: inline;
	zoom: 1;
}


/*テーブルの設定*/

table.list {
	width: 100%;
	margin: 5px 0;
	border-top: 1px solid #006699;
	border-left: 1px solid #006699;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
	line-height: 1.6;
}

table.list th {
	padding: 10px 5px 10px 5px;
	border-right: 1px solid #006699;
	border-bottom: 1px solid #006699;
	background-color: #99ccff;
	text-align: center;
	font-weight: bold;
}

.list_day {
	width: 200px;
}

table.list td {
	padding: 8px 5px 8px 5px;
	border-right: 1px solid #006699;
	border-bottom: 1px solid #006699;
}

table.catalog {
	width: 680px;
	margin-left: 21px;
}

table.catalog td {
	width: 160px;
	border-right: 15px solid #ffffff;
	vertical-align: top;
	padding-bottom: 10px;
}


/*ラインの設定*/

hr {
	height: 1px;
	margin: 3px 10px 3px 10px;
	border-width:1px 0px 0px 0px;
	border-color: #cccccc;
	border-style: solid;
	overflow: hidden;
}

/*　宮井株式会社・宇野千代・芹沢・いせ辰カタログ　*/
.pamphlet {
	font-size: 300%;
}
.pamp img {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}
.sml {
	font-size: 80%;
}
.pdf_c {
	font-size: 120%;
	font-weight: bold;
}

/*　知恵博　*/
.event_chiehaku {
	padding-top: 40px;
}

/*デザイン展　2010*/
.exhibition2010 {
	padding: 5px 50px 5px 50px;
	font-size: 100%;
	font-weight: normal;
}
.exhi2010 {
	padding-left: 450px;
}

/*　イベント　*/
.eventinfo3 {
	width: 290px;
	float: right;
}

/*　京都エコスタイル製品　*/
#kyoto_ecostyle {
	width: 250px;
	padding: 90px 0 0 0;
	float: left;
}
#kyoto_ecostyle2 {
	width: 350px;
	padding: 0 50px 0 0;
	float: right;
}
#ecostyle_list {
	padding: 0 0 10px 30px;
}
#furoshiki_startset {
	padding: 25px 0 0 0;
}

/* 「Do you Kyoto？」風呂敷 */
#doyoukyoto1 {
	line-height: 2em;
	padding: 10px 120px 10px 120px;
}
#doyoukyoto2 {
	padding: 0 0 0 10px;
}
#doyoukyoto3 {
	padding: 0 0 10px 30px;
}
.doyoukyoto4 {
	padding: 0 10px 10px 10px;
}
.doyoukyoto5 {
	padding: 0 0 10px 30px;
}
.doyoukyoto6 {
	padding: 0 0 0 10px;
}
#doyoukyoto7 {
	width: 420px;
	float: left;
	padding: 50px 0 0 0;
}
#doyoukyoto8 {
	padding: 0 80px 0 0;
}
#doyoukyoto9 {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	padding: 5px;
	margin: 5px 15px 5px 15px;
}
#doyoukyoto10 {
	padding: 0 0 10px 240px;
}
.doyoukyoto11 {
	padding: 0 0 10px 50px;
}

/* 宮井本店相談会について */
#hautecouture_h1 {
	padding: 0 0 20px 0;
}
.hautecouturefuroshiki {
	width: 320px;
	float: left;
	background-image: url('../img/HAUTECOUTUREfuroshiki_s.jpg');
	background-repeat: no-repeat;
	background-position: 50% 10%;
}
#yuinou {
	width: 320px;
	float: right;
}
.yuinou_img {
	padding-top: 15px;
}


/* ふろしきプロジェクト　in U.K. */
.uk-0 {
	margin-bottom: 20px;
}
.uk-1 {
	width: 600px;
	padding: 0 60px 0 60px;
}
.uk-2 {
	padding: 0;
}

/*　西ノ京中学校ふろしき体験プロジェクト20110307　*/
#nishinokyo110307 {
	width: 600px;
	padding: 0 60px 0 60px;
}
/* 創作展「雅」 */
.miyabiend {
	color: #FF0000;
	text-align: center;
	padding: 0 0 20px 0;
}

/*2012年 京朝スタイル「朝ふろしき部」*/
#kyoasastyle2012 {
	text-align: center;
}
.kyoasa2012small {
	font-size: 70%;
}
#kyoasa2012 {
	margin: 0 0 0 70px;
	color: #383c3c;
}
#kyoasa2012 a {
	font-weight: bold;
}
#kyoasastyle2012_left {
	float: left;
}
#kyoasastyle2012_right {
	float: right;
	width: 420px;
	color: #383c3c;
}
#kyoasastyle2012-1 {
	font-size: 120%;
	text-align: center;
}
#kyoasastyle2012-2 {
	font-size: 120%;
	margin: 33px 0 0 0;
	text-align: center;
}
#kyoasastyle2012-3 {
	font-size: 120%;
	margin: 5px 0 0 0;
	text-align: center;
}
.kyoasastyle_emp {
	font-weight: bold;
}
/* 京都市からの表彰20121022 */
#hyosh121022 {
	float: left;
}

#hossho_furoshiki121022{
	width: 420px;
	margin: 60px 0 0 0;
	float: right;
}
#hossho_furoshiki121022-2 {
	line-height: 3em;
	margin: 70px 0 0 0;
	font-size: 115%;
}

/* 日本のかたち2016年夏柄 */
#nihon2016su {
	height: 170px;
	text-align: center;
	background-image: url('../item/img/201605nihonnokatachi_w240.jpg');
	background-repeat: no-repeat;
	background-position: center;
}
.nihon2016su1 {
	margin: -120px 0 10px 400px;
}
.nihon2016su2 {
	text-align: center;
}